<?php

/**

** author:  aslapai
**
** date created: 25/05/2015
**
** this page serves ajax call toto restore deleted users  sent from function.js
*/


//include the headers resources
require_once('includes/functions.php');


//collec the id
$id = $_POST['id'];


//query
$q = "UPDATE hostel_sites SET trashed = 0 WHERE id = '3'";
$r = mysqli_query($dbc, $q);




?>
